@charset "UTF-8";

/* リセットcss */
@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: none;
  font-style: normal;
  /*text-align: left;*/
  zoom: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
table {
  border-collapse: collapse;
  font-family: inherit;
}
h1,h2,h3,h4,h5 {
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
}
input,textarea,select {
  font-family: inherit;
  font-size: 16px;
}
input[type="button"],input[type="text"],input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}
textarea {
  resize: none;
  -webkit-appearance: none;
  border-radius: 0;
}
th,td {
  border-collapse: collapse;
}
table th,table td {
  white-space: nowrap;
}
ul {
  list-style-type: none;
}
img {
  vertical-align: text-bottom;
  vertical-align: -webkit-baseline-middle;
  max-width: 100%;
  /*height: auto;
  width: auto;*/
}
/* リセットcss */


/* pc */
@media screen and (min-width: 1020px){
  /* いろいろページアンカーリンクのずれ解消
  :root{
    --header-height: 350px;
  }
  html{
    scroll-padding-top: var(--header-height);
  }
  .fixed-header{
    height: var(--header-height);
  }
   いろいろページアンカーリンクのずれ解消 */

  body {
    background-attachment: fixed;
    background-position: top;
    background-color:#fff;
    font-family: 'M PLUS 1p', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
  }

  a{
    color: #000;
    text-decoration: none;
  }
  a:hover{
    opacity: 0.5;
    transition : 0.5s;
  }
  h1 img{
    width: 355px;
  }

  /* ヘッダー */
  .head_pc{
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 100;
  }
  .head_sp{
    display: none;
  }
  .head_logo_bloc{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
  }
  .head_eng_bloc{
    display: flex;
    justify-content: space-between;
    width: 216px;
    align-items: center;
  }

  /* メニュー */
  .menu_bloc_pc{
    display: flex;
    justify-content: center;
    padding: 2px 0;
    background-color: #000;
  }
  /*.menu_active{
    opacity: 0.5;
  }*/

  .btn {
  	position: relative;
  	width: 149px;
  	height: 53px;
  	/*margin: 0 auto;*/
  	display: block;
  	/*border-radius: 12px;*/
  	overflow: hidden;
  	cursor: pointer;
  }
  .btn img {
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-webkit-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	width: 100%;
  	display: block;
  	-webkit-transition: .4s ease-in-out;
  	transition: .4s ease-in-out;
  }
  .btn:hover img:nth-of-type(2) {
  	opacity: 0;
  }
  .btn a:hover{
    opacity: 1;
  }
  /* メニュー */
  /* ヘッダー */

  /* メインコンテンツ */
  .main{
    text-align: center;
  }

  .anchor{
    position: relative;
    top: -150px;
    height: 0;
  }

  /* top */
  /* スワイパー */
  .top_solution_bloc{
    background-color: #f3f7f9;
    padding: 60px 0;
  }
  .solution_catchi{
    margin: 0 0 30px 0;
  }
  .solution_catchi img{
    width: 622px;
  }
  .swiper_eng .swiper-slide{
    cursor: pointer;
  }
  .swiper-slide img {
    height: auto;
    width: 339px;
  }
  .swiper,
  .swiper_eng {
    position: relative;
    overflow: hidden;
  }
  /* スワイパー */

  /* モーダル */
  .modal{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.8);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }
  .modal.active{
    display: flex;
  }
  .modal-inner{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    /*max-width: 500px;*/
    width: 90%;
  }
  .video{
    position: relative;
    width: 100%;
    max-width: 560px;  /* ← PC最大幅 */
    aspect-ratio: 16 / 9;
    margin: 0 auto;    /* 中央寄せ */
  }
  .video iframe{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }
  .modal-close{
    position: relative;   /* ここが重要！absolute をやめる */
    margin: 20px auto 0 auto;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    width: 120px;         /* ボタン幅（調整OK） */
    text-align: center;
    /*background: rgba(0,0,0,0.6);*/
    padding: 10px 0;
    border-radius: 6px;
  }
  /* モーダル */


  /* サニテーション */
  .eng_sanitation_bloc{
    padding: 80px 0 110px 0;
    background-color: #e4f4ff;
  }
  .eng_sanitation_area{
    width: 1020px;
    margin: 0 auto;
    background-color: #fff;
    padding: 120px 0 150px 0;
  }
  .eng_sanitation_text01{
    font-size: 30px;
    font-weight: bold;
    line-height: 48px;
    color: #0068b9;
  }
  .eng_sanitation_img01{
    width: 340px;
    margin: 50px auto 75px auto;
  }
  .eng_sanitation_text02{
    font-size: 18px;
    line-height: 36px;
  }
  /* サニテーション */

  /* ウォッシングマシーン */
  .eng_washing_bloc{
    padding: 80px 0 110px 0;
    background-color: #00255d;
  }
  .eng_washing_area{
    width: 1020px;
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_washing_catchi01{
    width: 353px;
    margin: 0 auto;
  }
  .eng_washing_icon_bloc{
    display: flex;
    justify-content: space-between;
    margin: 90px 0 70px 0;
  }
  .eng_washing_icon_box{
    width: 160px;
  }
  .eng_washing_catchi02{
    width: 480px;
    margin: 0 auto;
  }
  /* ウォッシングマシーン */

  /* ノウハウ */
  .eng_knowhow_bloc01{
    padding: 80px 0 110px 0;
    /*background-color: #00255d;*/
  }
  .eng_knowhow_area01{
    width: 1020px;
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_knowhow_text01{
    font-size: 30px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 100px 0;
  }
  .eng_knowhow_bloc02{
    display: flex;
    justify-content: space-between;
  }
  .eng_knowhow_img01{
    width: 238px;
  }
  .eng_knowhow_text02{
    font-size: 18px;
    line-height: 36px;
    text-align: left;
  }
  .eng_knowhow_open_btn_bloc{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 18px;
    color: #0068b9;
  }
  .eng_knowhow_open_btn{
    width: 30px;
    margin: 0 0 0 13px;
  }

  /* ドロワーエリア */
  .drawer_content_bloc{
    margin: 0 auto 20px auto;
    width: 938px;
  }
  .drawer_bloc{
    background-color: #fff;
    display: flex;
    justify-content: end;
    align-items: center;
    font-weight: bold;
  }
  .drawer_img{
    width: 122px;
    margin: 0 31px 0 0;
  }
  .drawer_title{
    font-size: 24px;
    color: #0094d9;
  }
  .drawer_btn_bloc{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #008ecf;
    cursor: pointer;
  }
  .drawer_btn_text{
    margin: 0 16px 0 0;
  }
  .drawer_btn{
    width: 48px;
  }
  /* ドロワー中身 */
  .drawer_detail {
    display: none;/* 初期状態で非表示 */
    /*background: #b5b5b5;*/
    padding: 110px 0 0 0;
    /*margin-top: -20px;*/
    text-align: left;
  }
  .eng_knowhow_text03{
    font-size: 18px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 40px 0;
  }
  .eng_knowhow_text04{
    font-size: 14px;
  }

  .eng_knowhow_bloc03{
    display: flex;
    justify-content: center;
    margin: 50px 0 120px 0;
  }
  .eng_knowhow_left_img01{
    width: 239px;
    margin: 0 45px 0 0;
  }
  .eng_knowhow_right_bloc01{
    display: flex;
    margin: 0 0 17px 0;
  }
  .eng_knowhow_left_img02{
    width: 54px;
    margin: 0 14px 0 0;
  }
  .eng_knowhow_right_catchi_bloc{
    display: flex;
    margin: 0 0 6px 0;
  }
  .eng_knowhow_right_catchi_img img{
    height: 15px;
  }
  .eng_knowhow_text05{
    font-size: 12px;
    line-height: 24px;
  }
  .eng_knowhow_text06{
    font-size: 13px;
    line-height: 24px;
  }
  .eng_knowhow_bloc04{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 100px 0;
  }
  .eng_knowhow_left_bloc{
    width: 600px;
  }
  .eng_knowhow_img02{
    width: 374px;
  }
  /* ドロワー中身 */
  /* ドロワーエリア */
  /* ノウハウ */

  /* ケーススタディ */
  .eng_case_bloc{
    padding: 80px 0 110px 0;
    background-color: #f3f7f9;
  }
  .eng_case_area{
    width: 1020px;
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_case_text01{
    font-size: 30px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 80px 0;
  }
  /* ケーススタディ */

  /* プロフィール */
  .eng_profile_bloc{
    padding: 80px 0 110px 0;
    background-color: #e4f4ff;
  }
  .eng_profile_area{
    width: 1020px;
    margin: 0 auto;
    background-color: #fff;
    padding: 120px 0;
  }
  .eng_profile_text01{
    font-size: 30px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 80px 0;
  }
  hr{
    width: 778px;
    margin: 25px auto;
  }
  .eng_profile_text_bloc{
    display: flex;
    width: 778px;
    margin: 0 auto;
    text-align: left;
  }
  .eng_profile_text02{
    font-size: 14px;
    font-weight: bold;
    width: 190px;
  }
  .eng_profile_text03{
    font-size: 16px;
    width: 587px;
  }
  .eng_profile_text04{
    font-size: 16px;
    width: 560px;
    margin: 0 0 0 20px;
  }
  /* プロフィール */
  /* top */
  /* メインコンテンツ */


  .detergent_top_img_bloc_sp{
    display: none;
  }
  .detergent_top_img_bloc_pc img{
    width: 100%;
  }


  /* フッター */
  footer{
    text-align: center;
    font-size: 12px;
    padding: 0 0 50px 0;
    color: #fff;
    background-color: #00112b;
  }
  .footer_logo_box img{
    width: 94px;
    margin: 50px 0 30px 0;
  }
  /* フッター */

  /* pc・sp表示切り替え */
  .menu_bloc_sp{
    display: none;
  }
  .sp{
    display: none;
  }
  .tb{
    display: none;
  }
  /* pc・sp表示切り替え */
}


/* tablet */
@media only screen and (min-width: 768px) and (max-width: 1019px){
  body {
    background-attachment: fixed;
    background-position: top;
    background-color:#fff;
    font-family: 'M PLUS 1p', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
  }

  a{
    color: #000;
    text-decoration: none;
  }
  a:hover{
    opacity: 0.5;
    transition : 0.5s;
  }
  h1 img{
    width: 355px;
  }

  /* ヘッダー */
  .head_pc{
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 100;
  }
  .head_sp{
    display: none;
  }
  .head_logo_bloc{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
  }
  .head_eng_bloc{
    display: flex;
    justify-content: space-between;
    width: 216px;
    align-items: center;
  }

  /* メニュー */
  .menu_bloc_pc{
    display: flex;
    justify-content: center;
    padding: 2px 0;
    background-color: #000;
  }
  .btn {
  	position: relative;
  	width: 149px;
  	height: 53px;
  	display: block;
  	overflow: hidden;
  	cursor: pointer;
  }
  .btn img {
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-webkit-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	width: 100%;
  	display: block;
  	-webkit-transition: .4s ease-in-out;
  	transition: .4s ease-in-out;
  }
  .btn:hover img:nth-of-type(2) {
  	opacity: 0;
  }
  .btn a:hover{
    opacity: 1;
  }
  /* メニュー */
  /* ヘッダー */

  /* メインコンテンツ */
  .main{
    text-align: center;
  }

  .anchor{
    position: relative;
    top: -150px;
    height: 0;
  }

  /* top */
  /* スワイパー */
  .top_solution_bloc{
    background-color: #f3f7f9;
    padding: 60px 0;
  }
  .solution_catchi{
    margin: 0 0 30px 0;
  }
  .solution_catchi img{
    width: 622px;
  }
  .swiper_eng .swiper-slide{
    cursor: pointer;
  }
  .swiper-slide img {
    height: auto;
    width: 339px;
  }
  .swiper,
  .swiper_eng {
    position: relative;
    overflow: hidden;
  }
  /* スワイパー */

  /* モーダル */
  .modal{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.8);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }
  .modal.active{
    display: flex;
  }
  .modal-inner{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    /*max-width: 500px;*/
    width: 90%;
  }
  .video{
    position: relative;
    width: 100%;
    max-width: 560px;  /* ← PC最大幅 */
    aspect-ratio: 16 / 9;
    margin: 0 auto;    /* 中央寄せ */
  }
  .video iframe{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }
  .modal-close{
    position: relative;   /* ここが重要！absolute をやめる */
    margin: 20px auto 0 auto;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    width: 120px;         /* ボタン幅（調整OK） */
    text-align: center;
    /*background: rgba(0,0,0,0.6);*/
    padding: 10px 0;
    border-radius: 6px;
  }
  /* モーダル */

  /* サニテーション */
  .eng_sanitation_bloc{
    padding: 80px 0 110px 0;
    background-color: #e4f4ff;
  }
  .eng_sanitation_area{
    width: 80vw;
    margin: 0 auto;
    background-color: #fff;
    padding: 120px 0 150px 0;
  }
  .eng_sanitation_text01{
    font-size: 2.5vw;
    font-weight: bold;
    line-height: 48px;
    color: #0068b9;
  }
  .eng_sanitation_img01{
    width: 40%;
    margin: 50px auto 75px auto;
  }
  .eng_sanitation_text02{
    font-size: 1.8vw;
    line-height: 36px;
  }
  /* サニテーション */

  /* ウォッシングマシーン */
  .eng_washing_bloc{
    padding: 80px 0 110px 0;
    background-color: #00255d;
  }
  .eng_washing_area{
    /*width: 1020px;*/
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_washing_catchi01{
    width: 35%;
    margin: 0 auto;
  }
  .eng_washing_icon_bloc{
    display: flex;
    justify-content: space-between;
    margin: 90px auto 70px auto;
    width: 80vw;
  }
  .eng_washing_icon_box{
    width: 15.5%;
  }
  .eng_washing_catchi02{
    width: 40%;
    margin: 0 auto;
  }
  /* ウォッシングマシーン */

  /* ノウハウ */
  .eng_knowhow_bloc01{
    padding: 80px 0 110px 0;
    /*background-color: #00255d;*/
  }
  .eng_knowhow_area01{
    width: 80vw;
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_knowhow_text01{
    font-size: 30px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 100px 0;
  }
  .eng_knowhow_bloc02{
    display: flex;
    justify-content: space-between;
  }
  .eng_knowhow_img01{
    width: 25%;
  }
  .eng_knowhow_text02{
    font-size: 18px;
    line-height: 36px;
    text-align: left;
    width: 70%;
  }
  .eng_knowhow_open_btn_bloc{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 18px;
    color: #0068b9;
  }
  .eng_knowhow_open_btn{
    width: 30px;
    margin: 0 0 0 13px;
  }

  /* ドロワーエリア */
  .drawer_content_bloc{
    margin: 0 auto 20px auto;
    width: 938px;
  }
  .drawer_bloc{
    background-color: #fff;
    display: flex;
    justify-content: end;
    align-items: center;
    font-weight: bold;
  }
  .drawer_img{
    width: 122px;
    margin: 0 31px 0 0;
  }
  .drawer_title{
    font-size: 24px;
    color: #0094d9;
  }
  .drawer_btn_bloc{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #008ecf;
    cursor: pointer;
  }
  .drawer_btn_text{
    margin: 0 16px 0 0;
  }
  .drawer_btn{
    width: 48px;
  }
  /* ドロワー中身 */
  .drawer_detail {
    display: none;/* 初期状態で非表示 */
    /*background: #b5b5b5;*/
    padding: 110px 0 0 0;
    /*margin-top: -20px;*/
    text-align: left;
  }
  .eng_knowhow_text03{
    font-size: 18px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 40px 0;
  }
  .eng_knowhow_text04{
    font-size: 14px;
  }

  .eng_knowhow_bloc03{
    display: flex;
    justify-content: center;
    margin: 50px 0 120px 0;
  }
  .eng_knowhow_left_img01{
    width: 30%;
    margin: 0 45px 0 0;
  }
  .eng_knowhow_right{
    width: 60%;
  }
  .eng_knowhow_right_bloc01{
    display: flex;
    margin: 0 0 17px 0;
  }
  .eng_knowhow_left_img02{
    width: 20%;
    margin: 0 3% 0 0;
  }
  .eng_knowhow_right_bloc02{
    width: 77%;
  }
  .eng_knowhow_right_catchi_bloc{
    display: flex;
    margin: 0 0 6px 0;
  }
  .eng_knowhow_right_catchi_img img{
    height: 15px;
  }
  .eng_knowhow_text05{
    font-size: 1.2vw;
    line-height: 24px;
  }
  .eng_knowhow_text06{
    font-size: 13px;
    line-height: 20px;
  }
  .eng_knowhow_bloc04{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 100px 0;
  }
  .eng_knowhow_left_bloc{
    width: 60%;
  }
  .eng_knowhow_img02{
    width: 35%;
  }
  /* ドロワー中身 */
  /* ドロワーエリア */
  /* ノウハウ */

  /* ケーススタディ */
  .eng_case_bloc{
    padding: 80px 0 110px 0;
    background-color: #f3f7f9;
  }
  .eng_case_area{
    /*width: 1020px;*/
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_case_text01{
    font-size: 30px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 80px 0;
  }
  /* ケーススタディ */

  /* プロフィール */
  .eng_profile_bloc{
    padding: 80px 0 110px 0;
    background-color: #e4f4ff;
  }
  .eng_profile_area{
    /*width: 1020px;*/
    margin: 0 auto;
    background-color: #fff;
    padding: 120px 0;
  }
  .eng_profile_text01{
    font-size: 30px;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 80px 0;
  }
  hr{
    width: 80vw;
    margin: 25px auto;
  }
  .eng_profile_text_bloc{
    display: flex;
    justify-content: space-between;
    width: 80vw;
    margin: 0 auto;
    text-align: left;
  }
  .eng_profile_text02{
    font-size: 14px;
    font-weight: bold;
    width: 25%;
  }
  .eng_profile_text03{
    font-size: 16px;
    width: 70%;
  }
  .eng_profile_num_bloc{
    width: 70%;
  }
  .eng_profile_text04{
    font-size: 16px;
    margin: 0 0 0 20px;
  }
  /* プロフィール */
  /* top */
  /* メインコンテンツ */


  .detergent_top_img_bloc_sp{
    display: none;
  }
  .detergent_top_img_bloc_pc img{
    width: 100%;
  }


  /* フッター */
  footer{
    text-align: center;
    font-size: 12px;
    padding: 0 0 50px 0;
    color: #fff;
    background-color: #00112b;
  }
  .footer_logo_box img{
    width: 94px;
    margin: 50px 0 30px 0;
  }
  /* フッター */


  /* pc・sp表示切り替え */
  .menu_bloc_sp{
    display: none;
  }
  .sp{
    display: none;
  }
  /* pc・sp表示切り替え */
}


/* smartphone */
@media screen and (max-width: 767px){
  body {
    background-attachment: fixed;
    background-position: top;
    background-color:#fff;
    font-family: 'M PLUS 1p', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
  }
  a{
    color: #000;
    text-decoration: none;
  }
  .wrapper{
    overflow: hidden;
  }
  header{
    background-color: #fff;
    z-index: 100;
  }
  h1{
    margin: 5% 3%;
  }
  img{
    max-width: 100%;
  }

  /* ヘッダー */
  .head_sp{
    position: fixed;
    padding: 6%;
    width: 100%;
  }
  .logo_box img{
    width: 60%;
  }
  /*ハンバーガーメニュー*/
  #sp_toggle {
    position: fixed;
    top: 1.5%;
    right: 3%;
  }
  #toggle-box {
    position: relative;
    width: 50px;
    height: 40px;
    cursor: pointer;
    transition: all 0.5s ease-out;
  }
  #toggle-box > span {
    width: 25px;
    height: 2px;
    left: 10px;
    display: block;
    background: #002c7c;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
  }
  #toggle-box > span:nth-child(1) {
    top: 30%;
  }
  #toggle-box > span:nth-child(2) {
    top: 50%;
    transform: translatey(-50%);
  }
  #toggle-box > span:nth-child(3) {
    bottom: 30%;
  }
  #sp_toggle {
    z-index: 1000;
  }
  #main {
    position: relative;
    z-index: 990;
  }
  #nav-content-sp {
    z-index: 900;
    overflow: auto;
    width: 100vw;
    height: 100%;
    background: #000000;
    /*color: #fff;*/
    position: fixed;
    top: 0;
    right: 0;
    text-align: center;
    transform: translateX(100%);
    transition:  transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #nav-content-sp ul {
    list-style: none;
    padding: 0;
    margin: 20% auto;
    width: 60%;
  }
  #nav-content-sp li {
    /*margin: 0 0 5% 0;*/
  }
  #nav-content-sp a {
    text-decoration: none;
    color: #fff;
  }
  #nav-content-sp a:hover {
    opacity: 0.7;
  }
  #nav-content-sp img {
    width: 100%;
  }
  .is-open {
    /*overflow: hidden;*/
  }
  .is-open #toggle-box {
    transition: all 0.5s ease-out;
  }
  .is-open #toggle-box > span {
    background: #fff;
  }
  .is-open #toggle-box > span:nth-child(1) {
    top: 50%;
    transform: rotate(405deg) translatey(-50%);
    background-color: #4eb6ff;
  }
  .is-open #toggle-box > span:nth-child(2) {
    width: 0;
  }
  .is-open #toggle-box > span:nth-child(3) {
    top: 50%;
    transform: rotate(-405deg) translatey(-50%);
    left: 11px;
    background-color: #4eb6ff;
  }
  .is-open #nav-content-sp {
    z-index: 999;
    transform: translateX(0);
  }
  .overlay {
    background: rgba(0,0,0,0.5);
    height: 100vh;
    transition: all 0.5s ease-out;
  }
  .menu_line{
    background-color: #4eb6ff;
    height: 1px;
  }
  .menu_lower{
    margin: 3% 0 20% 0;
  }
  #nav-content-sp .menu_eng img{
    width: 60%;
  }
  /*ハンバーガーメニュー*/
  /* ヘッダー */

  .anchor{
    position: relative;
    top: -70px;
    height: 0;
  }

  /* メインコンテンツ */
  /* top */
  /* スワイパー */
  .top_solution_bloc{
    background-color: #f3f7f9;
    padding: 60px 0;
  }
  .solution_catchi{
    width: 95vw;
    margin: 0 auto 30px auto;
  }
  .solution_catchi img{
    /*width: 622px;*/
  }
  .swiper_eng .swiper-slide{
    cursor: pointer;
  }
  .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
    /*height: auto;
    width: 339px;*/
  }
  .swiper,
  .swiper_eng {
    position: relative;
    overflow: hidden;
  }
  /* スワイパー */

  /* モーダル */
  .modal{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.8);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }
  .modal.active{
    display: flex;
  }
  .modal-inner{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    /*max-width: 500px;*/
    width: 90%;
  }
  .video{
    position: relative;
    width: 100%;
    max-width: 560px;  /* ← PC最大幅 */
    aspect-ratio: 16 / 9;
    margin: 0 auto;    /* 中央寄せ */
  }
  .video iframe{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }
  .modal-close{
    position: relative;   /* ここが重要！absolute をやめる */
    margin: 20px auto 0 auto;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    width: 120px;         /* ボタン幅（調整OK） */
    text-align: center;
    /*background: rgba(0,0,0,0.6);*/
    padding: 10px 0;
    border-radius: 6px;
  }
  /* モーダル */

  /* サニテーション */
  .eng_sanitation_bloc{
    padding: 10% 0 20% 0;
    background-color: #e4f4ff;
  }
  .eng_sanitation_area{
    width: 95vw;
    margin: 0 auto;
    background-color: #fff;
    padding: 15% 0;
    text-align: center;
  }
  .eng_sanitation_text01{
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 2.3rem;
    color: #0068b9;
  }
  .eng_sanitation_img01{
    width: 70%;
    margin: 15% auto 10% auto;
  }
  .eng_sanitation_text02{
    font-size: 0.8rem;
    line-height: 1.5rem;
  }
  /* サニテーション */

  /* ウォッシングマシーン */
  .eng_washing_bloc{
    padding: 15% 0 20% 0;
    background-color: #00255d;
  }
  .eng_washing_area{
    /*width: 1020px;*/
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_washing_catchi01{
    width: 70%;
    margin: 0 auto;
  }
  .eng_washing_icon_bloc{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 10% auto;
    width: 80%;
  }
  .eng_washing_icon_box{
    width: 32%;
    margin: 0 0 2% 0;
  }
  .eng_washing_catchi02{
    width: 80%;
    margin: 0 auto;
  }
  /* ウォッシングマシーン */

  /* ノウハウ */
  .eng_knowhow_bloc01{
    padding: 15% 0 20% 0;
    /*background-color: #00255d;*/
  }
  .eng_knowhow_area01{
    width: 90vw;
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_knowhow_text01{
    font-size: 1.5rem;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 15% 0;
    text-align: center;
  }
  .eng_knowhow_bloc02{
    /*display: flex;
    justify-content: space-between;*/
  }
  .eng_knowhow_img01{
    width: 50%;
    margin: 0 auto;
  }
  .eng_knowhow_text02{
    font-size: 0.7rem;
    line-height: 1.5rem;
    text-align: left;
    margin: 10% 0;
  }
  /*.eng_knowhow_open_btn_bloc{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 18px;
    color: #0068b9;
  }*/
  .eng_knowhow_open_btn{
    width: 30px;
    margin: 0 0 0 13px;
  }

  /* ドロワーエリア */
  .drawer_content_bloc{
    margin: 0 auto 20px auto;
    width: 938px;
  }
  .drawer_bloc{
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
  }
  .drawer_img{
    width: 122px;
    margin: 0 31px 0 0;
  }
  .drawer_title{
    font-size: 24px;
    color: #0094d9;
  }
  .drawer_btn_bloc{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #008ecf;
    cursor: pointer;
  }
  .drawer_btn_text{
    margin: 0 16px 0 0;
  }
  .drawer_btn{
    width: 30px;
  }
  /* ドロワー中身 */
  .drawer_detail {
    display: none;/* 初期状態で非表示 */
    /*background: #b5b5b5;*/
    padding: 20% 0 0 0;
    /*margin-top: -20px;*/
    text-align: left;
  }
  .eng_knowhow_text03{
    font-size: 1rem;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 8% 0;
  }
  .eng_knowhow_text04{
    font-size: 0.7rem;
  }

  .eng_knowhow_bloc03{
    /*display: flex;
    justify-content: center;*/
    margin: 10% 0 20% 0;
  }
  .eng_knowhow_left_img01{
    width: 65%;
    margin: 0 auto 15% auto;
  }
  .eng_knowhow_right_bloc01{
    display: flex;
    margin: 0 0 4% 0;
  }
  .eng_knowhow_left_img02{
    width: 20%;
    margin: 0 4% 0 0;
  }
  .eng_knowhow_right_bloc02{
    width: 75%;
  }
  .eng_knowhow_right_catchi_bloc{
    display: flex;
    margin: 0 0 2% 0;
  }
  .eng_knowhow_right_catchi_img img{
    height: 11.5px;
  }
  .eng_knowhow_text05{
    font-size: 0.6rem;
    line-height: 15px;
  }
  .eng_knowhow_text06{
    font-size: 0.8rem;
    /*line-height: 24px;*/
  }
  .eng_knowhow_bloc04{
    /*display: flex;
    justify-content: space-between;
    align-items: center;*/
    margin: 0 0 20% 0;
  }
  .eng_knowhow_left_bloc{
    /*width: 600px;*/
  }
  .eng_knowhow_img02{
    width: 70%;
    margin: 15% auto 0 auto;
  }
  /* ドロワー中身 */
  /* ドロワーエリア */
  /* ノウハウ */

  /* ケーススタディ */
  .eng_case_bloc{
    padding: 15% 0;
    background-color: #f3f7f9;
  }
  .eng_case_area{
    width: 1020px;
    margin: 0 auto;
    /*padding: 120px 0 150px 0;*/
  }
  .eng_case_text01{
    font-size: 1.5rem;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 15% 0;
    text-align: center;
  }
  /* ケーススタディ */

  /* プロフィール */
  .eng_profile_bloc{
    padding: 10% 0 20% 0;
    background-color: #e4f4ff;
  }
  .eng_profile_area{
    width: 95vw;
    margin: 0 auto;
    background-color: #fff;
    padding: 15% 0;
  }
  .eng_profile_text01{
    font-size: 1.5rem;
    font-weight: bold;
    color: #0068b9;
    margin: 0 0 15% 0;
    text-align: center;
  }
  hr{
    width: 90%;
    margin: 5% auto;
  }
  .eng_profile_text_bloc{
    /*display: flex;*/
    width: 90%;
    margin: 0 auto;
    text-align: left;
  }
  .eng_profile_text02{
    font-size: 0.8rem;
    font-weight: bold;
    /*width: 190px;*/
    margin: 0 0 2% 0;
  }
  .eng_profile_text03{
    font-size: 0.8rem;
    /*width: 587px;*/
  }
  .eng_profile_text04{
    font-size: 0.8rem;
    /*width: 587px;*/
    margin: 0 0 0 6%;
  }
  /* プロフィール */
  /* top */
  /* メインコンテンツ */


  .detergent_top_img_bloc_pc{
    display: none;
  }
  .detergent_top_img_bloc_sp{
    padding: 20% 0 0 0;
  }


  /* フッター */
  footer{
    text-align: center;
    font-size: 0.7rem;
    padding: 20% 0;
    color: #fff;
    background-color: #00112b;
  }
  .footer_logo_box img{
    width: 40%;
    margin: 5% 0;
  }
  /* フッター */

  /* pc・sp表示切り替え */
  .head_pc{
    display: none;
  }
  .menu_bloc_pc{
    display: none;
  }
  .head_link_bloc_pc{
    display: none;
  }
  .contact_bloc_right{
    display: none;
  }
  .pc{
    display: none;
  }
  .tb{
    display: none;
  }
  /* pc・sp表示切り替え */
}
